# Generated by Django 4.1.9 on 2023-07-21 18:45

from django.db import migrations

def add_student_user_group(apps, schema_editor):
    Group = apps.get_model("auth", "Group")
    Group.objects.get_or_create(name="Student")

class Migration(migrations.Migration):

    dependencies = [
        ('ims_student', '0002_update_employment_table'),
    ]

    operations = [
        migrations.RunPython(
            add_student_user_group, reverse_code=migrations.RunPython.noop
        ),
    ]
